std::num_put::num_put(3)

NAME
std::num_put::num_put - std::num_put::num_put

Synopsis
   Defined in header <locale>
   explicit num_put( std::size_t refs = 0 );
   Creates a std::num_put facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count